Bug 3519 - libpcre0: eliminate unneeded library
: libpcre0: eliminate unneeded library
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libpcre)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
: 3459
  Show dependency tree
 
Reported: 2004-01-19 16:00 by
Modified: 2006-12-17 16:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-19 16:00:18
This library should be eliminated, all clients should be rebuilt with libpcre3
------- Comment #1 From 2004-02-02 04:44:01 -------
$ aptbox/apt-cache whatdepends libpcre.so.0 
<libpcre.so.0> 
  tin-1.6.1-alt2 
    Требует: <libpcre.so.0> 
      libpcre-4.4-alt1 
  quanta-1:3.1.4-alt1 
    Требует: <libpcre.so.0> 
      libpcre-4.4-alt1 
  privoxy-3.0.2-alt2 
    Требует: <libpcre.so.0> 
      libpcre-4.4-alt1 
  libpcre-4.4-alt1 
    Требует: <libpcre.so.0> 
      libpcre-4.4-alt1 
  libing-0.2.0-alt1 
    Требует: <libpcre.so.0> 
      libpcre-4.4-alt1 
  kdetoys-kweather-3.1.4-alt1 
    Требует: <libpcre.so.0> 
      libpcre-4.4-alt1 
  kdesdk-kbugbuster-3.1.4-alt1 
    Требует: <libpcre.so.0> 
      libpcre-4.4-alt1 
  kdeedu-kvoctrain-3.1.4-alt1 
    Требует: <libpcre.so.0> 
      libpcre-4.4-alt1 
  kdeedu-kalzium-3.1.4-alt1 
    Требует: <libpcre.so.0> 
      libpcre-4.4-alt1 
  ccze-0.2.1-alt1 
    Требует: <libpcre.so.0> 
      libpcre-4.4-alt1 
  anjuta-1.0.2-alt2 
    Требует: <libpcre.so.0> 
      libpcre-4.4-alt1 
  R-base-1.8.0-alt1 
    Требует: <libpcre.so.0> 
      libpcre-4.4-alt1 
------- Comment #2 From 2004-02-23 03:44:39 -------
$ whatdepends libpcre.so.0 |fgrep -v pcre 
R-base-1.8.0-alt1.src.rpm 
ccze-0.2.1-alt1.src.rpm 
kdeedu-3.1.4-alt1.src.rpm 
kdesdk-3.1.4-alt1.src.rpm 
kdetoys-3.1.4-alt1.src.rpm 
libing-0.2.0-alt1.src.rpm 
quanta-3.1.4-alt1.src.rpm 
tin-1.6.1-alt2.src.rpm 
------- Comment #3 From 2004-02-27 19:33:15 -------
R-base-1.8.0-alt1.src.rpm 
ccze-0.2.1-alt1.src.rpm 
kdeedu-3.1.4-alt1.src.rpm 
kdesdk-3.1.4-alt1.src.rpm 
kdetoys-3.1.4-alt1.src.rpm 
libing-0.2.0-alt1.src.rpm 
quanta-3.1.4-alt1.src.rpm 
 
------- Comment #4 From 2004-03-12 21:08:29 -------
Eliminated.